## Index

### Classes

- Bar

### Interfaces

- Options
- Preset

### Variables

- Presets

## Variables

### Const Presets

Presets: object

- Defined in node_modules/@types/cli-progress/index.d.ts:102

#### Type declaration

- ##### legacy: Preset

  Styles as of cli-progress v1.3.0

- ##### rect: Preset

  Unicode Rectangles

- ##### shades_classic: Preset

  Unicode background shades are used for the bar

- ##### shades_grey: Preset

  Unicode background shades with grey bar

Generated using TypeDoc